// JavaScript Document
	function doSave()
	{
		var f=document.postform;		
		if(f.qm.value=="")
		{
			alert("您的称呼不能为空！");
			f.qm.focus();
			return false;
		}
		if(f.email.value==""){  
	
		  alert("电子邮件不能为空"); 
		
		   f.email.focus(); 
		
		   return false;}else{ 
		
		   reg=/^([a-zA-Z0-9]+[_|\-|\.]?)*[a-zA-Z0-9]+@([a-zA-Z0-9]+[_|\-|\.]?)*[a-zA-Z0-9]+\.[a-zA-Z]{2,3}$/gi; 
		
		   if(!reg.test(f.email.value)){  
		
			  alert("非法的电子邮件");  
		
			  f.email.focus();  
		
			  return false;    
		
		}
		}
		if(f.bt.value=="")
		{
			alert("标题不能为空！");
			f.bt.focus();
			return false;
		}								
		if(f.nr.value=="")
		{
			alert("内容不能为空！");
			f.nr.focus();
			return false;
		}
		return true;
	}
	
	
